<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Lisäke"/>
	<Patch 					value="Päivitys"/>
	<CriticalPatch 				value="Kriittinen päivitys"/>
	<Upgrade 				value="Päivitä"/>
	<MoreInfo 				value="Lisätietoja"/>
	<Close 					value="Sulje"/>
	<PatchURL				value="Lataa nyt"/>
	<Downloading 				value="Kriittistä tuotepäivitystä ladataan juuri."/>
	<Downloaded 				value="Lataaminen suoritettu. Asenna napsauttamalla tätä."/>
	<DefaultDescriptionPlugIn		value="Laajenna tuotteen ominaisuuksia monipuolisilla lisäkkeillä. Saat lisätietoja napsauttamalla tätä."/>
	<DefaultDescriptionPatch		value="Hanki ilmainen päivitys nyt. Saat lisätietoja napsauttamalla tätä."/>
	<DefaultDescriptionCriticalPatch	value="Kriittinen tuotepäivitys vaaditaan.  Päivitä nyt napsauttamalla tätä."/>
	<DefaultDescriptionUpgrade		value="Päivitä uusimpaan versioon. Saat lisätietoja napsauttamalla tätä."/>
	<HintNeverShowAgain			value="Älä muistuta uudelleen"/>
</Language>
